Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003407TestLinkRequirement Managementpublic2010-04-29 01:342010-08-31 20:29
Reportermedienwolf 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 3 
Fixed in Version1.9 Beta 5 
Summary0003407: Beta 4 Snapshot - Edit Requirements not working
DescriptionI downloaded the latest SNAPSHOT-HEAD-2010-04-19.tar.bz2
and merged this with some code that contained the fixes
for the requirements import.
A lot works but i just encountered, that it is not possible
to edit requirements (browser will just say "webpage not found").
Not sure whether this has to do with my local merge, but
want to make sure that this works in 1.9 Beta 4 once released.

Thanks
Hans-Joerg
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0009832)
amitkhullar (reporter)
2010-04-29 14:36

can u try checking out the latest code base from cvs
(0009833)
medienwolf (reporter)
2010-04-30 00:44

Amit, sorry I don't have the time to do it again.
I spend several days to get the the version running as it is now and
i have a demo tomorrow.
Also, what i discovered is that the current cvs doesn't come up
at all after a new installation and then trying to login.
The screen just showed a blank white screen which i believe is related to
the lib directory (general?).
If the new version would work right of the trunk i would try, but my latest
check with the cvs on 4/17 didn't work.

Thansk
Hans-Joerg
(0009923)
medienwolf (reporter)
2010-05-06 02:21

I checked on the latest official beta 4 version and the bug still exist.
(0009929)
fman (administrator)
2010-05-06 04:11

tested on XAMPP Bundle with TL,Mantis, bugzilla => works OK
(0009931)
medienwolf (reporter)
2010-05-06 05:47

strange,
i used the tl beta version.zip on soundforge - i can continuously reproduce this on Internet Explorer 8.

I just tried on Google Chrome and the error actually didn't happen.

So this seems something specific to IE8?

This error (HTTP 404 Not Found) means that Internet Explorer was able to connect to the website, but the page you wanted was not found. It's possible that the webpage is temporarily unavailable. Alternatively, the website might have changed or removed the webpage.

For more information about HTTP errors, see Help.
(0009932)
Julian (reporter)
2010-05-06 12:09

did you do a fresh installation of testlink, meaning new creation of all db tables?
if you did not please try to install again and tell us if this solved the problem
(0009933)
fman (administrator)
2010-05-06 12:54

I'm normally use Chrome and Firefox, and see no problems
(0011185)
fman (administrator)
2010-08-31 20:29

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2010-04-29 01:34 medienwolf New Issue
2010-04-29 14:36 amitkhullar Note Added: 0009832
2010-04-30 00:44 medienwolf Note Added: 0009833
2010-05-06 02:21 medienwolf Note Added: 0009923
2010-05-06 04:11 fman Note Added: 0009929
2010-05-06 04:11 fman Assigned To => fman
2010-05-06 04:11 fman Status new => feedback
2010-05-06 05:47 medienwolf Note Added: 0009931
2010-05-06 12:09 Julian Note Added: 0009932
2010-05-06 12:54 fman Note Added: 0009933
2010-05-26 20:07 fman Status feedback => resolved
2010-05-26 20:07 fman Fixed in Version => 1.9 Beta 5
2010-05-26 20:07 fman Resolution open => fixed
2010-08-31 20:29 fman Note Added: 0011185
2010-08-31 20:29 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker